 #sharrre_block{
 	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}
.sharrre{
margin:0 14px 0 0;
float:left;
}
.sharrre .box a:hover{
text-decoration:none;
}

.sharrre .count,
.osc-counter,
.counter {
	color:#525b67 !important;
	display:block !important;
	font-size:10px !important;
	font-weight:normal !important;
	height:25px !important;
	line-height:25px !important;
	position:relative !important;
	text-align:center !important;
	width:40px !important;
	-webkit-border-radius:20px !important;
	-moz-border-radius:20px !important;
	border-radius:20px !important;
	background: #ffffff !important;
	float: right !important;
	margin-left: 9px !important;
	box-shadow: none  !important;
}
.sharrre .count:before, .sharrre .count:after,
.osc-counter:before, .osc-counter:after,
.counter:before, .counter:after{
	content:'';
	display:block;
	position:absolute;
	left:-4px !important;
	width:0 !important;
	height:0 !important;
	top: 50% !important;
	margin-top:-3px !important;
}
.sharrre .count:before,
.osc-counter:before,
.counter:before {
	width: 0px !important;
	height: 0px !important;
	border-style: solid !important;
	border-width: 3px 6px 3px 0 !important;
	border-color: transparent white transparent transparent !important;
}

#sharrre_block .btn{
	background: white !important;
}

.sharrre .share {
	color:#000;
	display:block;
	font-size:11px;
	font-weight:bold;
	height:25px;
	line-height:25px;
	padding:0;
	text-align:center;
	text-decoration:none;
	min-width: 33px;
	float: left;
	background: #ffffff;
	text-align: left;
	padding: 0 22px 0 6px;
	position: relative;
	color: #2c2c2c;
	margin-bottom: 3px;
	box-shadow: none;
}

.sharrre .share:hover {
	background-color: #f16c6c;
}

.sharrre .share:after { 
	content: ''; 
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: block;
	position: absolute;
	right: 6px;
	top: 50%;
	text-decoration: inherit;
	width: 1em;
	height: 1em;
	margin-top: -0.5em;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
}

#twitter .share:after { 
	content: '\e801';  /* '' */ 
}

#facebook{
	margin-right: 0;
}

#facebook .share:after {
	content: '\e802';
	font-size: 15px;
	right:1px;
}


